﻿/*通用类*/
*{
	margin:0;
	padding:0;		
}
@font-face {
	font-family:YS;
	src:url(../fonts/YouSheBiaoTiHei-2.ttf);
	font-display:swap;
}
body{		
	margin:0 auto;
	font-size:16px;	
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	text-align:justify;	
	color:#000;
	overflow-x:hidden;
	position:relative;
	min-height: 100vh;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
    color:rgba(60,110,180,0.4);
}
input::-moz-placeholder,textarea::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:rgba(60,110,180,0.4);
}
input:-moz-placeholder,textarea:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:rgba(60,110,180,0.4);
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:rgba(60,110,180,0.4);
}
h1,h2,h3{	
	font-weight:500;	
}
img{
	border:none;	
}
a{
	cursor:pointer;
	color:#000;
	text-decoration:none !important;	
	outline:none !important;
}
a:hover{
	color:#000;	
}
ul{
	list-style-type:none;	
	margin:0;
}
dl{
	margin:0;
	padding:0;	
}
em{
	font-style:normal;	
}
.lt{
	float:left;	
}
.rt{
	float:right;	
}
input.sub,label{
	border:none;	
	cursor:pointer;
}
input,textarea{
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	outline:none;	
}
table{
	border-collapse:collapse;	
}
table td,table th{
	padding:0;	
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block{
  display: none !important;
}
div.clear{
	font: 0px Arial; line-height:0;
	height:0; 
	overflow:hidden;	
	clear:both;	
}
.line5{
	font-size:1px;height:5px;width:100%;clear:both;	
}
.line10{
	font-size:1px;height:10px;width:100%;clear:both;	
}
.line20{
	font-size:1px;height:20px;width:100%;clear:both;	
}
.ck_device{
	position:absolute;
	top:-300px;
}

/*所有设备公用 CSS*/
.wrapin{
	width:1200px;
	margin-left:auto;
	margin-right:auto;	
}
img[data-action="zoom"] {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
}
.zoom-img,
.zoom-img-wrap {
  position: relative;
  z-index: 666;
  -webkit-transition: all 300ms;
       -o-transition: all 300ms;
          transition: all 300ms;
}
img.zoom-img {
  cursor: pointer;
  cursor: -webkit-zoom-out;
  cursor: -moz-zoom-out;
}
.zoom-overlay {
  z-index: 420;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  filter: "alpha(opacity=0)";
  opacity: 0;
  -webkit-transition:      opacity 300ms;
       -o-transition:      opacity 300ms;
          transition:      opacity 300ms;
}
.zoom-overlay-open .zoom-overlay {
  filter: "alpha(opacity=100)";
  opacity: 1;
}
.zoom-overlay-open,
.zoom-overlay-transitioning {
  cursor: default;
}

/*total*/



.header-mb{
	width:100%;
	height:50px;
	position:fixed;
	left:0;
	top:0;
	z-index:100;
	background:#fff;
	border-bottom:1px solid #ccc;
}
.header-mb .logo{
	float:left;
	margin-left:3%;
}
.header-mb .logo img{
	display:block;
	height:50px;
	width:auto;
}
.header-mb-zw{
	height:51px;
	clear:both;
}
.nav-mb{
	position:fixed;
	right:0;
	top:0;
	z-index:100;	
	width:100%;
	height:100%;	
	padding-top:50px;
	display:none;
}
.nav-mbshow{
	display:block;
	background:url("../images/bg_22.png");	
}
.menu-btn{
	width:40px;
	height:30px;
	border:1px solid #ddd;
	border-radius:5px;	
	position:fixed;
	right:3%;
	top:10px;
	background:#fff url("../images/menu.png") no-repeat center center;
	z-index:110;
}
.menu-btnshow{
	background-image:url("../images/menu_close.png");	
}
.nav-mb dl{
	width:90%;
	margin:0 auto;	
	font-size:14px;
}
.nav-mb a{
	display:block;	
}
.nav-mb dt{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #ccc;	
	
}
.nav-mb .down dt{
	
}
.nav-mb dd{
	line-height:30px;	
	display:none;
}
.nav-mb .down dd{
	display:block;	
}
.nav-mb dd a{
	color:#666;	
}



/*total*/

/*hm首页*/

.banner{
	width:100%;	
	position:relative;
	overflow:hidden;	
	cursor:pointer;		
}
.banner .swiper-slide{
	width:100%;	
	background-repeat:no-repeat;
	background-position:top center;
}
.banner .swiper-slide img{
	display:block;
	width:100%;
	height:auto;
}
.banner .swiper-slide a{
	display:block;
	width:100%;	
}
.banner .swiper-pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom:10px;
  width: 100%;
}
.banner .swiper-pagination-bullet {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #999;
  box-shadow: 0px 1px 2px #555 inset;
  margin: 0 3px;
  cursor: pointer;
}
.banner .swiper-pagination-bullet-active {
  background: #fff;
}

/*hm 首页*/

/*所有设备公用 CSS*/

/* PC大屏幕 big star*/
@media screen and (min-width: 768px) {

.visible-lg {display: block !important;}
.visible-lg-block {display: block !important;}
.visible-lg-inline {display: inline !important;}
.visible-lg-inline-block {display: inline-block !important;}
.hidden-lg{display:none !important;}

.wrapin{
	width:1200px;	
}

.ab_toper{
	width: 1200px;
	margin:0 auto;
}
.abt_left{
	width: 418px;
	height: 430px;
	float: left;
	background:url(../images/ab_left.png) no-repeat top center;
	position: relative;
}
.abt_left .face{
	display: block;
	width: 294px;
	height: 294px;
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left:-147px;
	border-radius: 50%;
}
.abt_right{
	width: 750px;
	float: right;
}
.abt_right .tps{
	height: 150px;
	border-bottom:1px dashed #001eca;
	margin-bottom:34px;
}
.abt_right .name{
	float: left;
	line-height: 150px;
	font-family:YS;
	color:#001ECA;
	font-size:60px;
}
.abt_right .logo{
	float: right;
	display: block;
	margin-top:63px;
	height: 45px;
}
.abt_right .inf{
	height: 62px;
	line-height: 62px;
	clear: both;
	font-size:24px;
}
.abt_right .item{
	padding-left:40px;
}
.abt_right .item2,.abt_right .item4,.abt_right .item6{
	width: 5em;
}
.abt_right .item1{
	background:url(../images/as1.png) no-repeat left center;
}
.abt_right .item2{
	background:url(../images/as2.png) no-repeat left center;
}
.abt_right .item3{
	background:url(../images/as3.png) no-repeat left center;
}
.abt_right .item4{
	background:url(../images/as4.png) no-repeat left center;
}
.abt_right .item5{
	background:url(../images/as5.png) no-repeat left center;
}
.abt_right .item6{
	background:url(../images/as6.png) no-repeat left center;
}

.ab_bottom{
	padding:104px 0 40px 0;
	background:#fafbfe;
	width: 1180px;
	margin:20px auto 0 auto;
	position: relative;
	left:20px;
}
.ab_bottom .tit{
	position: absolute;
	top: 36px;
	left: -20px;
	width: 336px;
	height: 80px;
	background:url(../images/ab_tit.png) no-repeat left top;
	font-family:YS;
	line-height: 67px;
	text-align: center;
	color:#fff;
	font-size:50px;
}
.ab_bottom .head{
	height: 118px;
	line-height: 54px;
	padding:0 50px;
	font-size:20px;
}
.ab_honors img{
	display: block;
	width: 337px;
	height: 235px;
	float: left;
	margin:0 -15px 0 50px;
}

.s_footer{
	width: 100%;
	line-height: 18px;
	padding:10px 0;
	background:#fafafa;
	text-align: center;
	font-size:12px;
	color:rgba(0,0,0,0.4);
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 20;
}

.s_bar{
	width: 30%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	overflow: hidden;
}
.s_bar img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit:cover;
}

.s_info{
	width: 70%;
}
.s_info .head{
	padding:50px;
}
.s_info .logo{
	float: left;
	display: block;
	height: 45px;
}
.s_info .join{
	height: 45px;
	line-height: 45px;
	float: right;
	display: inline-block;
	font-size:30px;
	padding-left:50px;
	background:url(../images/join.png) no-repeat left center;
}
.s_fm{
	width: 40%;
	margin:0 auto;
}
.s_fm .title{
	text-align: center;
	font-family:YS;
	height: 160px;
	line-height: 160px;
	color:#001ECA;
	font-size:40px;
}
.s_fm .titleno{
	text-align: center;
	font-family:YS;
	height: 100px;
	line-height: 160px;
	color:#001ECA;
	font-size:40px;
}
.s_fm .text{
	height: 60px;
	background:#f8f9fb;
	margin-bottom:25px;
	width: 100%;
	border:0;
	padding:0 30px;
	box-sizing:border-box;
	border-radius:10px;
	color:#001ECA;
	font-size:15px;
}
.s_fm .send{
	display: block;
	color:#fff;
	margin-top:10px;
	height: 60px;
	line-height: 60px;
	background:#1c36d1;
	width: 100%;
	border-radius:10px;
	text-align: center;
}
.s_fm .sendno{
	display: block;
	color:#fff;
	margin-top:36px;
	height: 60px;
	line-height: 60px;
	background:#1c36d1;
	width: 100%;
	border-radius:10px;
	text-align: center;
}

.s_fm .send span{
	display: inline-block;
	padding-left:30px;
	background:url(../images/send.png) no-repeat left center;
	background-size:auto 20px;
}
.s_fm .tip{
	text-align: center;
	color:#3C6CB3;
	font-size:14px;
	line-height: 4;
	opacity: 0.4;
}

.alert_flog{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 200;
	background:rgba(0,0,0,0.5);
	display: none;
}
.s_win{
	position: fixed;
	z-index: 220;
	background:#fff;
	border-radius:10px;
	padding:30px;
	width: 400px;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	display: none;
}
.s_win .text{
	height: 55px;
	line-height: 55px;
	margin-bottom:20px;
	width: 100%;
	border:0;
	background:#edf1f7;
	box-sizing:border-box;
	padding:0 20px;
	border-radius:5px;
	color:#001ECA;
}
.s_win .send{
	display: block;
	width: 180px;
	height: 50px;
	line-height: 50px;
	margin:0 auto;
	background: linear-gradient(90deg, #243DD3 0%, #0020CA 100%);
	border-radius:6px;
	text-align: center;
	font-size:16px;
	color:#fff;
}

/* PC大屏幕 big end*/
}